.da-slider{width:100%;height:370px;position:relative;margin:0 auto;overflow:hidden;background:transparent url(../img/bg-slider.jpg) repeat 0% 0%;-webkit-transition:background-position 1.4s ease-in-out 0.3s;-moz-transition:background-position 1.4s ease-in-out 0.3s;-o-transition:background-position 1.4s ease-in-out 0.3s;-ms-transition:background-position 1.4s ease-in-out 0.3s;transition:background-position 1.4s ease-in-out 0.3s;z-index:1;}
.da-slide{position:absolute;width:100%;height:100%;left:0;text-align:left;overflow:hidden;}
.da-slide-current{z-index:10;}
.da-slider-fb .da-slide{left:100%;}
.da-slider-fb .da-slide.da-slide-current{left:0px;}
.da-slide h2,
.da-slide .da-img{position:absolute;opacity:0;filter:alpha(opacity=0);}
.da-slider-fb .da-slide h2{left:5%;opacity:1;filter:none;}
.da-slider-fb .da-slide .da-img{opacity:1;filter:none;}
.da-slide h2{text-shadow:1px 1px 1px rgba(255,255,255,.55);background:url(../img/bg-slider-h2.png) 0 18px no-repeat;font-size:48px;line-height:.8;width:55%;top:150px;z-index:10;color:#92c04f;padding:28px 20px;margin-left:-20px;position:absolute;z-index:5;}
.da-slide h2 small{display:block;margin-bottom:10px;font-size:36px;color:#636d66;}
.da-slide .da-img{width:511px;top:0;height:370px;position:absolute;z-index:4;right:-50%;}
html.msie8 .da-slide .da-img{right:0;}
.da-dots{width:50%;position:absolute;text-align:left;left:7%;bottom:20px;z-index:2000;-moz-user-select:none;-webkit-user-select:none;}
.da-dots span{display:inline-block;position:relative;width:16px;height:16px;margin:5px 22px 5px 6px;font-size:12px;border-radius:50%;background:#92c04f;cursor:pointer;color:#fff;box-shadow:1px 1px 1px rgba(0,0,0,0.2),
1px 1px 1px rgba(255,255,255,0.1);-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.da-dots span:before{font-size:11px;line-height:1;position:absolute;z-index:2;bottom:3px;left:0px;right:0;text-align:center;}
.da-dots span:before{content:'s';}
.da-dots span~span:before{content:'m';}
.da-dots span~span~span:before{content:'a';}
.da-dots span~span~span~span:before{content:'r';}
.da-dots span~span~span~span~span:before{content:'t';}
.da-dots span:hover, .da-dots span.da-dots-current:hover:after{color:#666;background:#fff;box-shadow:1px 1px 1px rgba(0,0,0,0.5) inset,
1px 1px 1px rgba(255,255,255,0.1);}
.da-dots span:hover:before{color:#666;}
.da-dots span.da-dots-current:after{content:'';width:20px;height:20px;position:absolute;z-index:1;top:-2px;left:-2px;border-radius:50%;background:#92c04f;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset,
1px 1px 1px rgba(255,255,255,0.1);behavior:url(js/ie/PIE.htc);}
.da-arrows{-moz-user-select:none;-webkit-user-select:none;}
.da-arrows span{position:absolute;top:50%;height:30px;width:30px;border-radius:50%;background:rgba(0,0,0,0.3);cursor:pointer;z-index:2000;opacity:0;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset,
1px 1px 1px rgba(255,255,255,0.1);-webkit-transition:opacity 0.4s ease-in-out 0.2s;-moz-transition:opacity 0.4s ease-in-out 0.2s;-o-transition:opacity 0.4s ease-in-out 0.2s;-ms-transition:opacity 0.4s ease-in-out 0.2s;transition:opacity 0.4s ease-in-out 0.2s;behavior:url(js/ie/PIE.htc);}
.msie8 .da-arrows span{box-shadow:0px 0px 3px -1px #aaa;}
.da-slider:hover .da-arrows span{opacity:1;}
.da-arrows span:after{content:'';position:absolute;width:20px;height:20px;top:5px;left:5px;background:transparent url(../img/arrows.png) no-repeat top left;border-radius:50%;box-shadow:1px 1px 2px rgba(0,0,0,0.1);}
.da-arrows span:hover:after{box-shadow:1px 1px 4px rgba(0,0,0,0.3);}
.da-arrows span:active:after{box-shadow:1px 1px 1px rgba(255,255,255,0.1);}
.msie8 .da-arrows span:hover,
.msie8 .da-arrows span:active{box-shadow:0px 0px 3px -1px #777;}
.da-arrows span.da-arrows-next:after{background-position:top right;}
.da-arrows span.da-arrows-prev{left:15px;}
.da-arrows span.da-arrows-next{right:15px;}
.da-slide-current h2{left:7%;opacity:1;}
.da-slide-current .da-img{right:0%;opacity:1;}
@media (min-width:1200px){}
.da-slide-fromright h2{-webkit-animation:fromRightAnim1 1s ease-in 0.2s both;-moz-animation:fromRightAnim1 1s ease-in 0.2s both;-o-animation:fromRightAnim1 1s ease-in 0.2s both;-ms-animation:fromRightAnim1 1s ease-in 0.2s both;animation:fromRightAnim1 1s ease-in 0.2s both;}
.da-slide-fromright .da-img{-webkit-animation:fromRightAnim4 1s ease-in 0.2s both;-moz-animation:fromRightAnim4 1s ease-in 0.2s both;-o-animation:fromRightAnim4 1s ease-in 0.2s both;-ms-animation:fromRightAnim4 1s ease-in 0.2s both;animation:fromRightAnim4 1s ease-in 0.2s both;}
@-webkit-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-webkit-keyframes fromRightAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@-moz-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-moz-keyframes fromRightAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@-o-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-o-keyframes fromRightAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@-ms-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-ms-keyframes fromRightAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@keyframes fromRightAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
.da-slide-fromleft h2{-webkit-animation:fromLeftAnim1 1s ease-in 0.2s both;-moz-animation:fromLeftAnim1 1s ease-in 0.2s both;-o-animation:fromLeftAnim1 1s ease-in 0.2s both;-ms-animation:fromLeftAnim1 1s ease-in 0.2s both;animation:fromLeftAnim1 1s ease-in 0.2s both;}
.da-slide-fromleft .da-img{-webkit-animation:fromLeftAnim4 1s ease-in 0.2s both;-moz-animation:fromLeftAnim4 1s ease-in 0.2s both;-o-animation:fromLeftAnim4 1s ease-in 0.2s both;-ms-animation:fromLeftAnim4 1s ease-in 0.2s both;animation:fromLeftAnim4 1s ease-in 0.2s both;}
@-webkit-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-webkit-keyframes fromLeftAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@-moz-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-moz-keyframes fromLeftAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@-o-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-o-keyframes fromLeftAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@-ms-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@-ms-keyframes fromLeftAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
@keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:7%;opacity:1;}
}
@keyframes fromLeftAnim4{0%{right:-50%;opacity:0;}
100%{right:0%;opacity:1;}
}
.da-slide-toright h2{-webkit-animation:toRightAnim1 1s ease-in 0s both;-moz-animation:toRightAnim1 1s ease-in 0s both;-o-animation:toRightAnim1 1s ease-in 0s both;-ms-animation:toRightAnim1 1s ease-in 0s both;animation:toRightAnim1 1s ease-in 0s both;}
.da-slide-toright .da-img{-webkit-animation:toRightAnim4 1s ease-in 0.3s both;-moz-animation:toRightAnim4 1s ease-in 0.3s both;-o-animation:toRightAnim4 1s ease-in 0.3s both;-ms-animation:toRightAnim4 1s ease-in 0.3s both;animation:toRightAnim4 1s ease-in 0.3s both;}
@-webkit-keyframes toRightAnim1{0%{left:7%;opacity:1;}
20%{left:2%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-webkit-keyframes toRightAnim4{0%{right:0%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@-moz-keyframes toRightAnim1{0%{left:7%;opacity:1;}
20%{left:2%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-moz-keyframes toRightAnim4{0%{right:0%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@-o-keyframes toRightAnim1{0%{left:7%;opacity:1;}
20%{left:2%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-o-keyframes toRightAnim4{0%{right:0%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@-ms-keyframes toRightAnim1{0%{left:7%;opacity:1;}
20%{left:2%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-ms-keyframes toRightAnim4{0%{right:0%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@keyframes toRightAnim1{0%{left:7%;opacity:1;}
20%{left:2%;opacity:1;}
100%{left:100%;opacity:0;}
}
@keyframes toRightAnim4{0%{right:0%;opacity:1;}
100%{right:-100%;opacity:0;}
}
.da-slide-toleft h2{-webkit-animation:toLeftAnim1 1s ease-in both;-moz-animation:toLeftAnim1 1s ease-in both;-o-animation:toLeftAnim1 1s ease-in both;-ms-animation:toLeftAnim1 1s ease-in both;animation:toLeftAnim1 1s ease-in both;}
.da-slide-toleft .da-img{-webkit-animation:toLeftAnim4 1s ease-in 0.1s both;-moz-animation:toLeftAnim4 1s ease-in 0.1s both;-o-animation:toLeftAnim4 1s ease-in 0.1s both;-ms-animation:toLeftAnim4 1s ease-in 0.1s both;animation:toLeftAnim4 1s ease-in 0.1s both;}
@-webkit-keyframes toLeftAnim1{0%{left:7%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-webkit-keyframes toLeftAnim4{0%{right:0%;opacity:1;}
40%{right:-20%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@-moz-keyframes toLeftAnim1{0%{left:7%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-moz-keyframes toLeftAnim4{0%{right:0%;opacity:1;}
40%{right:-20%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@-o-keyframes toLeftAnim1{0%{left:7%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-o-keyframes toLeftAnim4{0%{right:0%;opacity:1;}
40%{right:-20%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@-ms-keyframes toLeftAnim1{0%{left:7%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-ms-keyframes toLeftAnim4{0%{right:0%;opacity:1;}
40%{right:-20%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@keyframes toLeftAnim1{0%{left:7%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@keyframes toLeftAnim4{0%{right:0%;opacity:1;}
40%{right:-20%;opacity:1;}
100%{right:-100%;opacity:0;}
}
@media only screen and (min-width:960px){}
@media only screen and (min-width:768px) and (max-width:959px){.da-slide h2{font-size:56px;width:50%;}
}
@media only screen and (max-width:767px){.da-slide h2{font-size:36px;width:50%;}
}
@media only screen and (min-width:480px) and (max-width:767px){.da-slider{width:100% !important;height:400px;}
.da-slide{width:420px;height:100%;left:50%;margin-left:-210px;}
.da-slide h2{font-size:36px;width:80%;top:120px;padding:18px 20px 18px 20px;}
.da-slide .da-img{display:none;}
.da-dots{width:100%;position:absolute;text-align:center;left:0px;bottom:10px;z-index:2000;-moz-user-select:none;-webkit-user-select:none;}
}
@media only screen and (max-width:479px){.da-slider{width:100% !important;height:350px;}
.da-slide{width:300px;height:100%;left:50%;margin-left:-150px;}
.da-slide h2{font-size:36px;width:80%;top:100px;padding:8px 20px;}
.da-slide .da-img{display:none;}
.da-dots{width:100%;position:absolute;text-align:center;left:0px;bottom:10px;z-index:2000;-moz-user-select:none;-webkit-user-select:none;}
.da-arrows span{display:none;}
}